<!doctype html>
<html lang="en">

<head>
    <title>Title</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <!-- <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.min.css"> -->
    <link rel="stylesheet" href="node_modules/swiper/dist/css/swiper.min.css">
    <link rel="stylesheet" href="css/style.css">
</head>

<body>

    <!-- Section intro sales -->
    <section id="block-sale-header" class="block-header-sale main-background text-center sticky-top">
        <div class="container-fluid main-font">
            <p>
                <marquee>
                    Khuyến mãi đặc biệt nhân dịp Tết Nguyên Đán - SALE OFF 50% TOÀN BỘ CỬA HÀNG
                </marquee>
            </p>
        </div>
    </section>
    <!-- ./Section intro sales -->

    <!-- Menu -->
    <section id="block-header-menu" class="block-header-menu sticky-top">
        <div class="container">
            <div class="flex-display">
                <!-- logo -->
                <div class="block-header-logo">
                    <a href="index.html"><img src="images/logo.png" alt=""></a>
                </div>
                <!-- /.logo -->

                <!-- Menu -->
                <nav id="sidenav" class="main-menu">
                    <ul>
                        <li class="main-font link-active">
                            <a class="link-color" href="index.html">Trang chủ</a>
                        </li>
                        <li class="main-font">
                            <a class="link-color" href="product.html">Sản phẩm</a>
                            <svg class="accodition" xmlns="http://www.w3.org/2000/svg" width="10" height="6"
                                viewBox="0 0 10 6" fill="none">
                                <path
                                    d="M0.669162 0.629922C0.615535 0.685235 0.572992 0.750919 0.543966 0.82322C0.51494 0.89552 0.5 0.973019 0.5 1.05129C0.5 1.12955 0.51494 1.20705 0.543966 1.27935C0.572992 1.35165 0.615535 1.41734 0.669162 1.47265L4.58694 5.52101C4.64051 5.57638 4.70412 5.62031 4.77414 5.65028C4.84416 5.68025 4.91922 5.69568 4.99501 5.69568C5.07081 5.69568 5.14587 5.68025 5.21589 5.65028C5.28591 5.62031 5.34952 5.57638 5.40309 5.52101L9.32087 1.47265C9.37663 1.41784 9.42121 1.35207 9.45197 1.27919C9.48272 1.20632 9.49904 1.12783 9.49996 1.04834C9.50088 0.96885 9.48637 0.889977 9.4573 0.816368C9.42823 0.742759 9.38519 0.675904 9.3307 0.619744C9.27622 0.563583 9.2114 0.519253 9.14006 0.489368C9.06872 0.459483 8.99231 0.444647 8.91533 0.445735C8.83835 0.446822 8.76236 0.46381 8.69184 0.4957C8.62132 0.527588 8.5577 0.573733 8.50472 0.631411L4.99501 4.25841L1.48531 0.631412C1.43183 0.57594 1.3683 0.531895 1.29833 0.501796C1.22836 0.471697 1.15333 0.456133 1.07753 0.455995C1.00173 0.455856 0.926654 0.471147 0.856583 0.500991C0.786511 0.530834 0.722824 0.574646 0.669162 0.629922Z"
                                    fill="#25292C" />
                            </svg>
                            <ul class="sub-menu">
                                <li>
                                    <a class="link-color" href="#">Sản phẩm mới</a>
                                </li>
                                <li>
                                    <a href="#">Sản phẩm bán chạy</a>
                                    <svg class="accodition" xmlns="http://www.w3.org/2000/svg" width="10" height="6"
                                        viewBox="0 0 10 6" fill="none">
                                        <path
                                            d="M0.669162 0.629922C0.615535 0.685235 0.572992 0.750919 0.543966 0.82322C0.51494 0.89552 0.5 0.973019 0.5 1.05129C0.5 1.12955 0.51494 1.20705 0.543966 1.27935C0.572992 1.35165 0.615535 1.41734 0.669162 1.47265L4.58694 5.52101C4.64051 5.57638 4.70412 5.62031 4.77414 5.65028C4.84416 5.68025 4.91922 5.69568 4.99501 5.69568C5.07081 5.69568 5.14587 5.68025 5.21589 5.65028C5.28591 5.62031 5.34952 5.57638 5.40309 5.52101L9.32087 1.47265C9.37663 1.41784 9.42121 1.35207 9.45197 1.27919C9.48272 1.20632 9.49904 1.12783 9.49996 1.04834C9.50088 0.96885 9.48637 0.889977 9.4573 0.816368C9.42823 0.742759 9.38519 0.675904 9.3307 0.619744C9.27622 0.563583 9.2114 0.519253 9.14006 0.489368C9.06872 0.459483 8.99231 0.444647 8.91533 0.445735C8.83835 0.446822 8.76236 0.46381 8.69184 0.4957C8.62132 0.527588 8.5577 0.573733 8.50472 0.631411L4.99501 4.25841L1.48531 0.631412C1.43183 0.57594 1.3683 0.531895 1.29833 0.501796C1.22836 0.471697 1.15333 0.456133 1.07753 0.455995C1.00173 0.455856 0.926654 0.471147 0.856583 0.500991C0.786511 0.530834 0.722824 0.574646 0.669162 0.629922Z"
                                            fill="#25292C" />
                                    </svg>
                                    <ul>
                                        <li><a class="link-color" href="#">Giày da</a></li>
                                        <li><a class="link-color" href="#">Giày converse</a></li>
                                    </ul>
                                </li>
                                <li><a class="link-color" href="#">Sản phẩm khuyễn mãi</a></li>
                            </ul>
                        </li>
                        <li class="main-font">
                            <a class="link-color" href="news.html">Blog</a>
                        </li>
                        <li class="main-font">
                            <a class="link-color" href="contact.html">Liên hệ</a>
                        </li>
                    </ul>
                </nav>
                <!-- /.Menu -->

                <!-- overlay -->
                <div class="block-overlay"></div>
                <!-- /.overlay -->

                <!-- Action -->
                <div class="block-header-action">
                    <div class="dropdown action-search mr-4">
                        <a href="javascript:void(0)" class="toogle-search dropdown-toggle" data-toggle="dropdown">
                            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="17" viewBox="0 0 16 17"
                                fill="none">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                    d="M11.0202 6.58365C11.0202 9.22108 8.88214 11.3591 6.24478 11.3591C3.6074 11.3591 1.46936 9.22108 1.46936 6.58365C1.46936 3.94626 3.6074 1.80823 6.24478 1.80823C8.88214 1.80823 11.0202 3.94626 11.0202 6.58365ZM11.1495 10.4494C11.9887 9.38609 12.4896 8.04339 12.4896 6.58365C12.4896 3.13475 9.69367 0.338867 6.24478 0.338867C2.7959 0.338867 0 3.13475 0 6.58365C0 10.0325 2.7959 12.8284 6.24478 12.8284C7.70452 12.8284 9.0473 12.3276 10.1105 11.4884L14.7458 16.1237C15.0327 16.4106 15.4979 16.4106 15.7848 16.1237C16.0717 15.8368 16.0717 15.3716 15.7848 15.0847L11.1495 10.4494Z"
                                    fill="#454545" />
                            </svg>
                        </a>
                        <!-- Search -->
                        <div class="dropdown-menu block-header-search search-sticky">
                            <div class="form-group">
                                <input type="text" name="" id="" class="form-control content-font"
                                    placeholder="Tìm kiếm sản phẩm" aria-describedby="helpId">
                                <button type="submit" class="btn btn-search">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="22" height="22" viewBox="0 0 22 22"
                                        fill="none">
                                        <path d="M21.4999 21.5L15.8999 15.9" stroke="#969696" stroke-miterlimit="10"
                                            stroke-linecap="round" stroke-linejoin="round" />
                                        <path
                                            d="M9.5 18.5C14.4706 18.5 18.5 14.4706 18.5 9.5C18.5 4.52944 14.4706 0.5 9.5 0.5C4.52944 0.5 0.5 4.52944 0.5 9.5C0.5 14.4706 4.52944 18.5 9.5 18.5Z"
                                            stroke="#969696" stroke-miterlimit="10" stroke-linecap="round"
                                            stroke-linejoin="round" />
                                    </svg>
                                </button>
                            </div>
                        </div>
                        <!-- /.Search -->
                    </div>
                    <div class="action-heart mr-4">
                        <a href="wish-list.html">
                            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="15" viewBox="0 0 16 15"
                                fill="none">
                                <path
                                    d="M7.60956 2.31622L8 2.80426L8.39043 2.31622C8.43986 2.25443 8.47769 2.20454 8.51028 2.16156C8.56866 2.08457 8.61023 2.02974 8.67155 1.96842L8.3748 1.67167L8.67155 1.96842C10.2333 0.406685 12.7667 0.406685 14.3284 1.96842C15.8886 3.52856 15.8902 6.05839 14.3332 7.62052L8 13.6088L1.66675 7.62051C0.109811 6.05838 0.111411 3.52856 1.67155 1.96842C3.23329 0.406685 5.7667 0.406685 7.32844 1.96842C7.38976 2.02974 7.43133 2.08457 7.48972 2.16156C7.52231 2.20455 7.56014 2.25444 7.60956 2.31622Z"
                                    stroke="#454545" />
                            </svg>
                        </a>
                    </div>
                    <div class="action-cart mr-4">
                        <a href="cart.html">
                            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 16 16"
                                fill="none">
                                <path d="M0.625 0.625H2.625V10.625H15.125" stroke="#3F4755" stroke-miterlimit="10"
                                    stroke-linecap="square" />
                                <path
                                    d="M3.625 15.625C4.45343 15.625 5.125 14.9534 5.125 14.125C5.125 13.2966 4.45343 12.625 3.625 12.625C2.79657 12.625 2.125 13.2966 2.125 14.125C2.125 14.9534 2.79657 15.625 3.625 15.625Z"
                                    stroke="#3F4755" stroke-miterlimit="10" stroke-linecap="square" />
                                <path
                                    d="M14.125 15.625C14.9534 15.625 15.625 14.9534 15.625 14.125C15.625 13.2966 14.9534 12.625 14.125 12.625C13.2966 12.625 12.625 13.2966 12.625 14.125C12.625 14.9534 13.2966 15.625 14.125 15.625Z"
                                    stroke="#3F4755" stroke-miterlimit="10" stroke-linecap="square" />
                                <path d="M2.625 2.625H14.125L12.625 8.625H2.625" stroke="#3F4755" stroke-miterlimit="10"
                                    stroke-linecap="square" />
                            </svg>
                            <span class="count main-background text-center">
                                10
                            </span>
                        </a>
                    </div>
                    <div class="action-user">
                        <div class="dropdown">
                            <button class="btn btn-secondary dropdown-toggle" type="button" id="dropdownMenuButton"
                                data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                <svg xmlns="http://www.w3.org/2000/svg" width="16" height="19" viewBox="0 0 16 19"
                                    fill="none">
                                    <path
                                        d="M12.7003 11.8394C11.0968 11.3654 9.51542 11.125 8.00004 11.125C6.45767 11.125 4.87404 11.3624 3.29342 11.8304C2.59305 12.0339 1.97809 12.4601 1.5417 13.0445C1.10531 13.6289 0.871273 14.3395 0.875045 15.0689V18.625C0.875045 18.7245 0.914554 18.8198 0.98488 18.8902C1.05521 18.9605 1.15059 19 1.25004 19H14.75C14.8495 19 14.9449 18.9605 15.0152 18.8902C15.0855 18.8198 15.125 18.7245 15.125 18.625V15.0794C15.125 13.57 14.1504 12.268 12.7003 11.8394Z"
                                        fill="#454545" />
                                    <path
                                        d="M8.00006 9.625C10.3232 9.625 12.1251 7.0045 12.1251 4.75C12.1251 2.47563 10.2744 0.625 8.00006 0.625C5.72569 0.625 3.87506 2.47563 3.87506 4.75C3.87506 7.0045 5.67694 9.625 8.00006 9.625Z"
                                        fill="#454545" />
                                </svg>
                            </button>
                            <div class="dropdown-menu main-font" aria-labelledby="dropdownMenuButton">
                                <a class="dropdown-item" href="login.html">
                                    <svg class="icon1" xmlns="http://www.w3.org/2000/svg" width="14" height="14"
                                        viewBox="0 0 14 14" fill="none">
                                        <path
                                            d="M7 0.746094C3.31999 0.746094 0.333328 3.66243 0.333328 7.25577C0.333328 10.8491 3.31999 13.7654 7 13.7654C10.68 13.7654 13.6667 10.8491 13.6667 7.25577C13.6667 3.66243 10.68 0.746094 7 0.746094ZM7 2.699C8.10666 2.699 9 3.57129 9 4.6519C9 5.7325 8.10666 6.6048 7 6.6048C5.89333 6.6048 5 5.7325 5 4.6519C5 3.57129 5.89333 2.699 7 2.699ZM7 11.9427C5.33333 11.9427 3.85999 11.1095 2.99999 9.84662C3.01999 8.55119 5.66666 7.84164 7 7.84164C8.32666 7.84164 10.98 8.55119 11 9.84662C10.14 11.1095 8.66666 11.9427 7 11.9427Z"
                                            fill="#25292C" />
                                    </svg>
                                    <span>Đăng nhập</span>
                                </a>
                                <a class="dropdown-item" href="register.html">
                                    <svg class="icon1" xmlns="http://www.w3.org/2000/svg" width="14" height="14"
                                        viewBox="0 0 14 14" fill="none">
                                        <path
                                            d="M7 0.746094C3.31999 0.746094 0.333328 3.66243 0.333328 7.25577C0.333328 10.8491 3.31999 13.7654 7 13.7654C10.68 13.7654 13.6667 10.8491 13.6667 7.25577C13.6667 3.66243 10.68 0.746094 7 0.746094ZM7 2.699C8.10666 2.699 9 3.57129 9 4.6519C9 5.7325 8.10666 6.6048 7 6.6048C5.89333 6.6048 5 5.7325 5 4.6519C5 3.57129 5.89333 2.699 7 2.699ZM7 11.9427C5.33333 11.9427 3.85999 11.1095 2.99999 9.84662C3.01999 8.55119 5.66666 7.84164 7 7.84164C8.32666 7.84164 10.98 8.55119 11 9.84662C10.14 11.1095 8.66666 11.9427 7 11.9427Z"
                                            fill="#25292C" />
                                    </svg>
                                    <span>Đăng kí</span>
                                </a>
                                <a class="dropdown-item" href="account.html">
                                    <svg class="icon1" xmlns="http://www.w3.org/2000/svg" width="14" height="14"
                                        viewBox="0 0 14 14" fill="none">
                                        <path
                                            d="M7 0.746094C3.31999 0.746094 0.333328 3.66243 0.333328 7.25577C0.333328 10.8491 3.31999 13.7654 7 13.7654C10.68 13.7654 13.6667 10.8491 13.6667 7.25577C13.6667 3.66243 10.68 0.746094 7 0.746094ZM7 2.699C8.10666 2.699 9 3.57129 9 4.6519C9 5.7325 8.10666 6.6048 7 6.6048C5.89333 6.6048 5 5.7325 5 4.6519C5 3.57129 5.89333 2.699 7 2.699ZM7 11.9427C5.33333 11.9427 3.85999 11.1095 2.99999 9.84662C3.01999 8.55119 5.66666 7.84164 7 7.84164C8.32666 7.84164 10.98 8.55119 11 9.84662C10.14 11.1095 8.66666 11.9427 7 11.9427Z"
                                            fill="#25292C" />
                                    </svg>
                                    <span>Tài khoản của tôi</span>
                                </a>
                                <a class="dropdown-item" href="#">
                                    <svg class="icon2" xmlns="http://www.w3.org/2000/svg" width="14" height="13"
                                        viewBox="0 0 14 13" fill="none">
                                        <path
                                            d="M5.8 4.09767V1.75418C5.8 1.54701 5.88429 1.34832 6.03432 1.20182C6.18435 1.05532 6.38783 0.973022 6.6 0.973022H12.2C12.4122 0.973022 12.6157 1.05532 12.7657 1.20182C12.9157 1.34832 13 1.54701 13 1.75418V11.1281C13 11.3353 12.9157 11.534 12.7657 11.6805C12.6157 11.827 12.4122 11.9093 12.2 11.9093H6.6C6.38783 11.9093 6.18435 11.827 6.03432 11.6805C5.88429 11.534 5.8 11.3353 5.8 11.1281V8.78463"
                                            stroke="#25292C" stroke-miterlimit="10" stroke-linecap="round"
                                            stroke-linejoin="round" />
                                        <path d="M9.8 6.44116H1" stroke="#25292C" stroke-miterlimit="10"
                                            stroke-linecap="round" stroke-linejoin="round" />
                                        <path d="M3.4 4.09766L1 6.44114L3.4 8.78462" stroke="#25292C"
                                            stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round" />
                                    </svg>
                                    <span>Đăng xuất</span>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="open-sidemenu">
                        <div class="icon-bar"></div>
                        <div class="icon-bar"></div>
                        <div class="icon-bar"></div>
                    </div>
                </div>
                <!-- /.Action -->
            </div>
        </div>
    </section>
    <!-- /.Menu -->

    <!-- Breadcrumb -->
    <div class="block-breadcrumb">
        <div class="container">
            <nav class="breadcrumb main-font">
                <a class="breadcrumb-item" href="#">Trang chủ</a>
                <span class="breadcrumb-item active main-color">Blog</span>
            </nav>
        </div>
    </div>
    <!-- /.Breadcrumb -->

    <!-- ELM PAGES -->
    <div class="block-user-login">
        <div class="container">
            <div class="user-login">
                <div class="block-left">
                    <h1 class="header-font">đăng ký</h1>
                    <p class="header-font">hoặc <a href="login.html">Đăng nhập</a></p>
                </div>
                <div class="block-right">
                    <div class="form-login">
                        <form action="">
                            <div class="form-group">
                                <input type="text" name="" id="" class="form-control mr-3" placeholder="Họ"
                                    aria-describedby="helpId">
                                <input type="text" name="" id="" class="form-control" placeholder="Tên"
                                    aria-describedby="helpId">
                            </div>
                            <div class="form-group mb-3">
                                <input type="email" name="" id="" class="form-control" placeholder="Email"
                                    aria-describedby="helpId">
                            </div>
                            <div class="form-group">
                                <button type="button" name="" id="" class="btn btn-showpass" btn-lg btn-block">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="16" height="12" viewBox="0 0 16 12"
                                        fill="none">
                                        <path
                                            d="M0.666748 6.00008C0.666748 6.00008 3.33341 0.666748 8.00008 0.666748C12.6667 0.666748 15.3334 6.00008 15.3334 6.00008C15.3334 6.00008 12.6667 11.3334 8.00008 11.3334C3.33341 11.3334 0.666748 6.00008 0.666748 6.00008Z"
                                            stroke="#969696" stroke-linecap="round" stroke-linejoin="round" />
                                        <path
                                            d="M8 8C9.10457 8 10 7.10457 10 6C10 4.89543 9.10457 4 8 4C6.89543 4 6 4.89543 6 6C6 7.10457 6.89543 8 8 8Z"
                                            stroke="#969696" stroke-linecap="round" stroke-linejoin="round" />
                                    </svg>
                                </button>
                                <input type="password" name="" id="" class="form-control input-pass"
                                    placeholder="Mật khẩu" aria-describedby="helpId">

                            </div>
                            <div class="form-group">
                                <button type="submit" class="btn btn-submit">Đăng ký</button>
                            </div>
                            <div class="form-group">
                                <small id="helpId" class="text-muted">Bằng việc bấm vào nút đăng ký, tôi đồng ý với
                                    chính sách của cửa hàng.</small>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- /.ELM PAGES -->

    <!-- block-footer -->
    <footer id="block-footer" class="block-footer main-background main-font">
        <div class="container">
            <div class="row">
                <div class="col-md-4">
                    <div class="widget-footer">
                        <h5 class="main-font">Liên hệ</h5>
                        <div class="contact-item clearfix">
                            <span>Địa chỉ:</span>
                            <a href="#">Tầng 6 toà nhà VP, 88 Láng Hạ, Đống Đa, Hà Nội.</a>
                        </div>
                        <div class="contact-item clearfix">
                            <span>Tel:</span>
                            <a href="#">096 931 0911</a>
                        </div>
                        <div class="contact-item clearfix">
                            <span>Email:</span>
                            <a href="#">support@Shoezone.vn</a>
                        </div>
                    </div>
                </div>
                <div class="col-sm-6 col-md-2">
                    <div class="widget-footer">
                        <h5 class="main-font">Liên Kết nhanh</h5>
                        <ul>
                            <li><a href="#">Trang chủ</a></li>
                            <li><a href="#">Sản phẩm</a></li>
                            <li><a href="#">Bài viết</a></li>
                            <li><a href="terms-conditions.html">Điều khoản dịch vụ</a></li>
                            <li><a href="#">Chính sách đổi trả</a></li>
                        </ul>
                    </div>

                </div>
                <div class="col-sm-6 col-md-2">
                    <div class="widget-footer">
                        <h5 class="main-font">Tài khoản</h5>
                        <ul>
                            <li><a href="#">Tài khoản của tôi</a></li>
                            <li><a href="#">Giỏ hàng</a></li>
                            <li><a href="#">Danh sách yêu thích</a></li>
                            <li><a href="#">Lịch sử mua hàng</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="widget-footer">
                        <h5 class="main-font">Đăng ký theo dõi shoezone</h5>
                        <div class="social">
                            <ul>
                                <li>
                                    <a href="#">
                                        <svg xmlns="http://www.w3.org/2000/svg" width="32" height="33"
                                            viewBox="0 0 32 33" fill="none">
                                            <path
                                                d="M31.5 2.50781V30.4922C31.5 30.9609 31.3359 31.3594 31.0078 31.6875C30.6797 32.0625 30.2578 32.25 29.7422 32.25H21.7266V20.0156H25.8047L26.4375 15.3047H21.7266V12.2812C21.7266 11.4844 21.8672 10.9219 22.1484 10.5938C22.5234 10.1719 23.1562 9.96094 24.0469 9.96094H26.5781V5.67188C25.5938 5.57813 24.375 5.53125 22.9219 5.53125C21.0938 5.53125 19.6172 6.07031 18.4922 7.14844C17.3672 8.22656 16.8047 9.77344 16.8047 11.7891V15.3047H12.7266V20.0156H16.8047V32.25H1.75781C1.24219 32.25 0.820312 32.0625 0.492188 31.6875C0.164063 31.3594 0 30.9609 0 30.4922V2.50781C0 1.99219 0.164063 1.57031 0.492188 1.24219C0.820312 0.914062 1.24219 0.75 1.75781 0.75H29.7422C30.2109 0.75 30.6094 0.914062 30.9375 1.24219C31.3125 1.57031 31.5 1.99219 31.5 2.50781Z"
                                                fill="#969696" />
                                        </svg>
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <svg xmlns="http://www.w3.org/2000/svg" width="32" height="33"
                                            viewBox="0 0 32 33" fill="none">
                                            <path
                                                d="M15.75 8.41406C14.2969 8.41406 12.9375 8.78906 11.6719 9.53906C10.4531 10.2422 9.46875 11.2266 8.71875 12.4922C8.01562 13.7109 7.66406 15.0469 7.66406 16.5C7.66406 17.9531 8.01562 19.3125 8.71875 20.5781C9.46875 21.7969 10.4531 22.7812 11.6719 23.5312C12.9375 24.2344 14.2969 24.5859 15.75 24.5859C17.2031 24.5859 18.5391 24.2344 19.7578 23.5312C21.0234 22.7812 22.0078 21.7969 22.7109 20.5781C23.4609 19.3125 23.8359 17.9531 23.8359 16.5C23.8359 15.0469 23.4609 13.7109 22.7109 12.4922C22.0078 11.2266 21.0234 10.2422 19.7578 9.53906C18.5391 8.78906 17.2031 8.41406 15.75 8.41406ZM15.75 21.7734C14.2969 21.7734 13.0547 21.2578 12.0234 20.2266C10.9922 19.1953 10.4766 17.9531 10.4766 16.5C10.4766 15.0469 10.9922 13.8047 12.0234 12.7734C13.0547 11.7422 14.2969 11.2266 15.75 11.2266C17.2031 11.2266 18.4453 11.7422 19.4766 12.7734C20.5078 13.8047 21.0234 15.0469 21.0234 16.5C21.0234 17.9531 20.5078 19.1953 19.4766 20.2266C18.4453 21.2578 17.2031 21.7734 15.75 21.7734ZM26.0859 8.0625C26.0391 8.57812 25.8281 9.02344 25.4531 9.39844C25.125 9.77344 24.7031 9.96094 24.1875 9.96094C23.6719 9.96094 23.2266 9.77344 22.8516 9.39844C22.4766 9.02344 22.2891 8.57812 22.2891 8.0625C22.2891 7.54688 22.4766 7.10156 22.8516 6.72656C23.2266 6.35156 23.6719 6.16406 24.1875 6.16406C24.7031 6.16406 25.1484 6.35156 25.5234 6.72656C25.8984 7.10156 26.0859 7.54688 26.0859 8.0625ZM31.4297 9.96094C31.3359 8.60156 31.125 7.42969 30.7969 6.44531C30.375 5.27344 29.7188 4.26562 28.8281 3.42188C27.9844 2.53125 26.9766 1.875 25.8047 1.45312C24.8203 1.125 23.6484 0.9375 22.2891 0.890625C20.9766 0.796875 18.7969 0.75 15.75 0.75C12.7031 0.75 10.5 0.796875 9.14062 0.890625C7.82812 0.9375 6.67969 1.125 5.69531 1.45312C4.52344 1.875 3.49219 2.53125 2.60156 3.42188C1.75781 4.26562 1.125 5.27344 0.703125 6.44531C0.375 7.42969 0.164062 8.60156 0.0703125 9.96094C0.0234375 11.2734 0 13.4531 0 16.5C0 19.5469 0.0234375 21.75 0.0703125 23.1094C0.164062 24.4219 0.375 25.5703 0.703125 26.5547C1.125 27.7266 1.75781 28.7578 2.60156 29.6484C3.49219 30.4922 4.52344 31.1016 5.69531 31.4766C6.67969 31.8516 7.82812 32.0625 9.14062 32.1094C10.5 32.2031 12.7031 32.25 15.75 32.25C18.7969 32.25 20.9766 32.2031 22.2891 32.1094C23.6484 32.0625 24.8203 31.875 25.8047 31.5469C26.9766 31.125 27.9844 30.4922 28.8281 29.6484C29.7188 28.7578 30.375 27.7266 30.7969 26.5547C31.125 25.5703 31.3125 24.4219 31.3594 23.1094C31.4531 21.75 31.5 19.5469 31.5 16.5C31.5 13.4531 31.4766 11.2734 31.4297 9.96094ZM28.0547 25.7812C27.4922 27.1875 26.4844 28.1953 25.0312 28.8047C24.2812 29.0859 23.0156 29.2734 21.2344 29.3672C20.25 29.4141 18.7969 29.4375 16.875 29.4375H14.625C12.75 29.4375 11.2969 29.4141 10.2656 29.3672C8.53125 29.2734 7.26562 29.0859 6.46875 28.8047C5.0625 28.2422 4.05469 27.2344 3.44531 25.7812C3.16406 24.9844 2.97656 23.7188 2.88281 21.9844C2.83594 20.9531 2.8125 19.5 2.8125 17.625V15.375C2.8125 13.5 2.83594 12.0469 2.88281 11.0156C2.97656 9.23438 3.16406 7.96875 3.44531 7.21875C4.00781 5.76562 5.01562 4.75781 6.46875 4.19531C7.26562 3.91406 8.53125 3.72656 10.2656 3.63281C11.2969 3.58594 12.75 3.5625 14.625 3.5625H16.875C18.75 3.5625 20.2031 3.58594 21.2344 3.63281C23.0156 3.72656 24.2812 3.91406 25.0312 4.19531C26.4844 4.75781 27.4922 5.76562 28.0547 7.21875C28.3359 7.96875 28.5234 9.23438 28.6172 11.0156C28.6641 12 28.6875 13.4531 28.6875 15.375V17.625C28.6875 19.5 28.6641 20.9531 28.6172 21.9844C28.5234 23.7188 28.3359 24.9844 28.0547 25.7812Z"
                                                fill="#969696" />
                                        </svg>
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <svg xmlns="http://www.w3.org/2000/svg" width="39" height="27"
                                            viewBox="0 0 39 27" fill="none">
                                            <path
                                                d="M37.6719 4.21875C37.4375 3.375 37.0156 2.64844 36.4062 2.03906C35.7969 1.42969 35.0703 1.00781 34.2266 0.773438C33.0078 0.445312 30.1484 0.210938 25.6484 0.0703125L19.25 0L12.8516 0.0703125C8.35156 0.210938 5.49219 0.445312 4.27344 0.773438C3.42969 1.00781 2.70312 1.42969 2.09375 2.03906C1.48438 2.64844 1.0625 3.375 0.828125 4.21875C0.5 5.48438 0.265625 7.40625 0.125 9.98438C0.078125 11.2969 0.0546875 12.4688 0.0546875 13.5L0.125 17.0156C0.265625 19.6406 0.5 21.5859 0.828125 22.8516C1.0625 23.6484 1.48438 24.3516 2.09375 24.9609C2.70312 25.5703 3.42969 25.9922 4.27344 26.2266C5.49219 26.5547 8.35156 26.7891 12.8516 26.9297L19.25 27L25.6484 26.9297C30.1484 26.7891 33.0078 26.5547 34.2266 26.2266C35.0703 25.9922 35.7969 25.5703 36.4062 24.9609C37.0156 24.3516 37.4375 23.6484 37.6719 22.8516C38 21.5859 38.2344 19.6406 38.375 17.0156L38.4453 13.5L38.375 9.98438C38.2344 7.40625 38 5.48438 37.6719 4.21875ZM15.3125 19.2656V7.80469L25.3672 13.5L15.3125 19.2656Z"
                                                fill="#969696" />
                                        </svg>
                                    </a>
                                </li>
                            </ul>
                        </div>
                        <span class="mb-3">Đừng bỏ lỡ hàng ngàn sản phẩm và chương trình siêu hấp dẫn!</span>
                        <form action="">
                            <div class="form-group custom-input main-font">
                                <div class="input-item">
                                    <input type="text" id="name" required />
                                    <label for="name">Email của bạn</label>
                                </div>
                                <button type="submit" class="btn btn-submit">Đăng ký</button>
                            </div>
                        </form>
                    </div>

                </div>
            </div>
        </div>
        <div class="copy-right">
            <div class="container text-center">
                Cung cấp bởi <a class="dev" href="#">Onshop</a>. All Right Reserved.
            </div>
        </div>
    </footer>
    <!-- /.block-footer -->

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="node_modules/jquery/dist/jquery.min.js"></script>
    <script src="js/jquery-ui.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous">
        </script>
    <script src="node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
    <script src="node_modules/owl.carousel/dist/owl.carousel.min.js"></script>
    <script src="node_modules/swiper/dist/js/swiper.min.js"></script>
    <script src="js/index.js"></script>
</body>

</html>